{
  "spider":"",
  "lives":[{"group":"redirect","channels":[{"name":"live","urls":["proxy://do=live&type=txt&ext=aHR0cDovL2hvbWUuanVuZGllLnRvcDo4MS9DYXQvdHYvbGl2ZS50eHQ="]}]}],

  "sites":[
   
    //{"key":"多多资源","name":"多多资源(切)","type":1,"api":"https://www.ddzyz1.com/api.php/provide/vod","searchable":1,"quickSearch":1},
    {"key":"祥祥影视","name":"祥祥影视(切)","type":1,"api":"http://xxiang.xyz/api.php/provide/vod/?ac=list","searchable":1,"quickSearch":1},
    {"key":"江湖官采","name":"江湖官采(官)","type":1,"api":"http://119.29.1.173/api.php/provide/vod/","searchable":1,"quickSearch":1},
    
    {"key":"新浪资源","name":"新浪资源(切)","type":1,"api":"http://api.xinlangapi.com/xinlangapi.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"金鹰资源","name":"金鹰资源(切)","type":1,"api":"http://jinyingzy.com/provide/vod","searchable":1,"quickSearch":1},
    {"key":"冠军资源","name":"冠军资源(切)","type":1,"api":"https://www.cmpzy.com/api.php/provide/vod/","searchable":1,"quickSearch":1},    
    {"key":"FOX资源","name":"FOX资源(切)","type":1,"api":"https://api.foxzyapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"量子资源","name":"量子资源(切)","type":1,"api":"http://cj.lziapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"卧龙资源","name":"卧龙资源(切)","type":1,"api":"https://collect.wolongzyw.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"樱花资源","name":"樱花资源(切)","type":1,"api":"https://m3u8.apiyhzy.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"易看资源","name":"易看资源(切)","type":1,"api":"https://api.yikanapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"快播资源","name":"快播资源(切)","type":1,"api":"http://www.kuaibozy.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"U酷资源","name":"U酷资源(优)","type":1,"api":"https://api.ukuapi.com/api.php/provide/vod","searchable":1,"quickSearch":1},
     {"key":"红牛资源","name":"红牛资源(切)","type":1,"api":"https://www.hongniuzy2.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key": "T4","name": "T4搜索","type": 4,"api": "https://t4.secan.icu/vod?sites=all&ali_token=4acb3ad2f2254ba1b566279f7cd98ba3&timeout=5","searchable": 1,"quickSearch": 1,"filterable": 1},
    {"key": "csp_Alist11","name": " Alist(聚合)","type": 3,"api": "csp_Alist","searchable": 1,"quickSearch": 0,"filterable": 0,"ext":"晴园的宝藏库$https://alist.52qy.repl.co#嗨翻$https://pan.hikerfans.com#一只鱼$https://alist.youte.ml#听闻网盘$https://wangpan.sangxuesheng.com#菊花盘$https://pan.142856.xyz#神族九帝$https://alist.shenzjd.com#姬路白雪の资源小站$https://pan.jlbx.xyz#七米蓝$https://al.chirmyram.com#米奇妙妙屋$https://anime.mqmmw.ga#小光盘$https://alist.xiaoguanxiaocheng.life#帅盘$https://hi.shuaipeng.wang#资源小站$https://pan.142856.xyz","jar":"https://agit.ai/xx03253/xxu/raw/branch/main/jar/alist.jar"},

    
##  切片资源
   
    {"key":"天堂资源","name":"天堂资源(官)","type":1,"api":"http://vipmv.cc/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"土狗360","name":"土狗360(官)","type":1,"api":"http://360.tgzy.cc/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"忆梦","name":"忆梦(官)","type":1,"api":"http://anltv.cn/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"木子看剧","name":"木子看剧(官)","type":1,"api":"https://mzkj.maccms.cf/api.php/provide/vod/","searchable":1,"quickSearch":1},

    {"key":"csp_appysv2_影库","name":"影库(萝卜)","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://yingkudy.com/lvdou_api.php/v1.vod"},
    {"key":"csp_appysv2_醉璃笙TV","name":"醉璃笙TV(神马)","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://web.xhdj.vip/api.php/iptv/vod/"},
    {"key":"csp_appysv2_柚子TV","name":"柚子TV(神马)","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://tvht.lanrentk.cc/api.php/iptv/vod/"},
    
     ## 搜搜
    {"key":"GitCafe","name":"小纸条┃云盘","type":3,"api":"csp_Gitcafe","playerType":1,"searchable":1,"quickSearch":1,"filterable":1,"ext":"","jar":"https://agit.ai/xx03253/xxu/raw/branch/main/jar/ali.jar"},
    {"key":"Yisou","name":"易搜┃云盘搜索","type":3,"api":"csp_Yiso","playerType":1,"searchable":1,"quickSearch":1,"filterable":0,"ext":"","jar":"https://agit.ai/xx03253/xxu/raw/branch/main/jar/ali.jar"},
    {"key":"Alips","name":"喵搜┃云盘搜索","type":3,"api":"csp_AliPS","playerType":1,"searchable":1,"quickSearch":1,"filterable":0,"ext":"","jar":"https://agit.ai/xx03253/xxu/raw/branch/main/jar/ali.jar"},
    {"key":"Zhaozy","name":"找资源┃云盘搜索","type":3,"api":"csp_Zhaozy","playerType":1,"searchable":1,"quickSearch":1,"filterable":0,"ext":"","jar":"https://agit.ai/xx03253/xxu/raw/branch/main/jar/ali.jar"},
    {"key":"Upyunso","name":"云搜┃云盘搜索","type":3,"api":"csp_Upyunso","playerType":1,"searchable":1,"quickSearch":1,"filterable":0,"ext":"","jar":"https://agit.ai/xx03253/xxu/raw/branch/main/jar/ali.jar"},
    {"key":"push_agent","name":"推送┃爱优腾/云盘/磁力","type":3,"api":"csp_PushAgent","searchable":0,"quickSearch":0,"filterable":0,"ext":"","jar":"https://agit.ai/xx03253/xxu/raw/branch/main/jar/ali.jar"},
    {"key":"csp_xpath_cls","name": "🍭磁力搜索〔XB〕","type": 3,"api": "csp_XPathFilter","searchable": 1,"quickSearch": 1,"filterable": 1,"ext":"https://agit.ai/xx03253/xxu/raw/branch/main/MaooXP/磁搜.json","jar":"https://agit.ai/xx03253/xxu/raw/branch/main/jar/ali.jar"},
    

    #三方聚合
    {"key":"影图","name":"影图(聚)","type":1,"api":"https://cj.vodimg.top/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"盘看看","name":"盘看看(聚)","type":1,"api":"http://tvcaiji.pankk.cn/api.php/provide/vod/","searchable":1,"quickSearch":1}

  ],

   "parses":[
    {"name":"解析聚合","type":3,"url":"Demo"},
    {"name":"Json并发","type":2,"url":"Parallel"},
    {"name":"Json轮询","type":2,"url":"Sequence"},
    {"name": "云you解析①","type": 1,"url": "https://chaloli.cn/api/?key=75a1d279e82ee2e66b33c2a5199a402a&url="}, 
    {"name":"Q1解析","type":1,"url":"http://150.158.175.250:88/parse/sign/552a0ef4c229907ea84dd1c7068ff063?url=","header":{"User-Agent":"Mozilla/5.0"}},
    {"name":"星辰云解析","type":1,"url":"https://json.xn--9kq078cdn3a.cc/api/?key=d3f73a7d6d366b864e522d60aa0703f1&url=","header":{"User-Agent":"Mozilla/5.0"}},
    {"name":"刚刚走过","type":1,"url":"http://jx.fuqizhishi.com:63/API.php?appkey=feimao&url=","header":{"User-Agent":"Mozilla/5.0"}},
    {"name": "rx2","type": 1,"url": "http://rxjx.kuanjv.com/allm3u8.php?url="},
    {"name": "全","type": 1,"url": "https://jiexi.parses.repl.co/api.php?url="},
    {"name": "来","type": 1,"url": "http://svip.xn--9kq078cdn3a.cc/api/?key=X1k0ePfQloi7b4S37w&url="}, 
    {"name": "自","type": 1,"url": "http://pandown.pro/app/ysmjx.php?url="}, 
    {"name": "网络","type": 1,"url": "http://jx.fuqizhishi.com:63/API.php?appkey=feimao&url="    },  
    {"name": "💋So丶","type": 0,"url": "https://tljiaqing.nde.tw/m3u8/?url="    },  
    {"name": "大家","type": 1,"url": "http://45.248.10.163:4433/json.php?wap=0&url="    }, 
    {"name": "随便","type": 0,"url": "https://h5.freejson.xyz/player/?url="    },  
    {"name": "弄","type": 1,"url": "rxjx.kuanjv.com/allm3u8.php?url="    },   
    {"name": "不要","type": 1,"url": "http://rxjx.kuanjv.com/allm3u8.php?url="    }, 
    {"name": "客气","type": 1,"url": "http://lanlan.ckflv.cn/?url=" },   

## 备用
    {"name":"Fosi嗅探","type":1,"url":"https://play.fositv.com/?url="},
    {"name":"刚刚影视","type":0,"url": "https://vip.fuqizhishi.com/?v="},
    {"name":"Parwix","type":1,"url":"https://jx.bozrc.com:4433/player/?url="},
    {"name":"老板","type":0,"url":"https://vip.laobandq.com/jiexi.php?url="},
    {"name":"ckmov","type":1,"url":"https://ckmov.ccyjjd.com/ckmov/?url="},
    {"name":"纯净1","type":0,"url":"https://z1.m1907.cn/?jx="},
    {"name": "LE","type": 0,"url": "https://lecurl.cn/?url="},
    {"name":"盘古","type":0,"url":"https://www.pangujiexi.cc/jiexi.php?url="}, 
    {"name": "无名","type": 0,"url": "https://www.daga.cc/vip1/?url="},
    {"name":"思古","type":0,"url":"https://jsap.attakids.com/?url="},
    {"name":"云端1","type":0,"url":"https://js.52jx.top:2525/?url="},
    {"name":"云端2","type":0,"url":"https://sb.5gseo.net/?url="}
  ],
 "flags": ["youku", "qq", "iqiyi", "imgo", "xueren", "m1905", "qiyi", "letv", "sohu", "tudou", "pptv", "dbm3u8", "mgtv", "wasu", "bilibili", "le", "duoduozy", "renrenmi", "xigua", "优酷", "西瓜", "乐视", "芒果", "腾讯", "爱奇艺", "奇艺", "ltnb", "rx", "CL4K", "xfyun", "wuduzy", "哔哩哔哩", "哔哩"],
  
  "ijk":[
    {"group":"软解码","options":[
      {"category":4,"name":"opensles","value":"0"},
      {"category":4,"name":"overlay-format","value":"842225234"},
      {"category":4,"name":"framedrop","value":"1"},
      {"category":4,"name":"soundtouch","value":"1"},
      {"category":4,"name":"start-on-prepared","value":"1"},
      {"category":1,"name":"http-detect-range-support","value":"0"},
      {"category":1,"name":"fflags","value":"fastseek"},
      {"category":2,"name":"skip_loop_filter","value":"48"},
      {"category":4,"name":"reconnect","value":"1"},
      {"category":4,"name":"enable-accurate-seek","value":"0"},
      {"category":4,"name":"mediacodec","value":"0"},
      {"category":4,"name":"mediacodec-auto-rotate","value":"0"},
      {"category":4,"name":"mediacodec-handle-resolution-change","value":"0"},
      {"category":4,"name":"mediacodec-hevc","value":"0"},
      {"category":1,"name":"dns_cache_timeout","value":"600000000"}
    ]},
    {"group":"硬解码","options":[
      {"category":4,"name":"opensles","value":"0"},
      {"category":4,"name":"overlay-format","value":"842225234"},
      {"category":4,"name":"framedrop","value":"1"},
      {"category":4,"name":"soundtouch","value":"1"},
      {"category":4,"name":"start-on-prepared","value":"1"},
      {"category":1,"name":"http-detect-range-support","value":"0"},
      {"category":1,"name":"fflags","value":"fastseek"},
      {"category":2,"name":"skip_loop_filter","value":"48"},
      {"category":4,"name":"reconnect","value":"1"},
      {"category":4,"name":"enable-accurate-seek","value":"0"},
      {"category":4,"name":"mediacodec","value":"1"},
      {"category":4,"name":"mediacodec-auto-rotate","value":"1"},
      {"category":4,"name":"mediacodec-handle-resolution-change","value":"1"},
      {"category":4,"name":"mediacodec-hevc","value":"1"},
      {"category":1,"name":"dns_cache_timeout","value":"600000000"}
    ]}
  ],
  "ads":["mimg.0c1q0l.cn","www.googletagmanager.com","www.google-analytics.com","mc.usihnbcq.cn","mg.g1mm3d.cn","mscs.svaeuzh.cn","cnzz.hhttm.top","tp.vinuxhome.com","cnzz.mmstat.com","www.baihuillq.com","s23.cnzz.com","z3.cnzz.com","c.cnzz.com","stj.v1vo.top","z12.cnzz.com","img.mosflower.cn","tips.gamevvip.com","ehwe.yhdtns.com","xdn.cqqc3.com","www.jixunkyy.cn","sp.chemacid.cn","hm.baidu.com","s9.cnzz.com","z6.cnzz.com","um.cavuc.com","mav.mavuz.com","wofwk.aoidf3.com","z5.cnzz.com","xc.hubeijieshikj.cn","tj.tianwenhu.com","xg.gars57.cn","k.jinxiuzhilv.com","cdn.bootcss.com","ppl.xunzhuo123.com","xomk.jiangjunmh.top","img.xunzhuo123.com","z1.cnzz.com","s13.cnzz.com","xg.huataisangao.cn","z7.cnzz.com","xg.huataisangao.cn","z2.cnzz.com","s96.cnzz.com","q11.cnzz.com","thy.dacedsfa.cn","xg.whsbpw.cn","s19.cnzz.com","z8.cnzz.com","s4.cnzz.com","f5w.as12df.top","ae01.alicdn.com","www.92424.cn","k.wudejia.com","vivovip.mmszxc.top","qiu.xixiqiu.com","cdnjs.hnfenxun.com","cms.qdwght.com"]
}
